# Generated by Django 4.1.7 on 2023-03-29 14:05

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("projects", "0008_project_budget"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="project",
            name="description",
        ),
        migrations.RemoveField(
            model_name="project",
            name="funding_agency_details",
        ),
        migrations.RemoveField(
            model_name="project",
            name="partners",
        ),
        migrations.AddField(
            model_name="project",
            name="budget_currency",
            field=models.CharField(
                blank=True,
                choices=[
                    ("INR", "Indian Rupee"),
                    ("EUR", "Euro"),
                    ("USD", "US Dollar"),
                ],
                default="INR",
                max_length=8,
                null=True,
            ),
        ),
        migrations.AlterField(
            model_name="project",
            name="budget",
            field=models.IntegerField(
                blank=True, default=0, null=True, verbose_name="Budget"
            ),
        ),
    ]
